{
	"319000232_0": "\"Great job, Kanade-san!\"",
	"319000232_1": "\"Well? Did anything feel strange?\"",
	"319000232_2": "\"Nope, nothing. So if an Alca-Noise touches me in this, I'll be fine, right?\"",
	"319000232_3": "\"Yes. I've implemented a function that negates the effects of the Alca-Noise dissection organ, and stops—\"",
	"319000232_4": "\"......\"",
	"319000232_5": "\"...At any rate, just act as if you're fighting normal Noise and you'll be fine.\"",
	"319000232_6": "\"Got it. Thanks!\"",
	"319000232_7": "\"No no, I'm simply doing my job.\"",
	"319000232_8": "\"Now we just need to figure out where Tsubasa is.\"",
	"319000232_9": "\"I hope they're able to pin down her location soon.\"",
	"319000232_10": "\"......\"",
	"319000232_11": "(Honestly speaking, that's not the only thing to be worried about, though...)",
	"319000232_12": "(There's that enormous creature that appeared after Tsubasa-chan was kidnapped...)",
	"319000232_13": "(And those strange interference waves that stopped Kanade-chan and Tsubasa-chan dead in their tracks...)",
	"319000232_14": "(The power of alchemy is not to be trifled with.)",
	"319000232_15": "(Especially that creature.)",
	"319000232_16": "\"Is something the matter, Ryoko-san?\"",
	"319000232_17": "\"Huh? What?\"",
	"319000232_18": "\"Did you fall asleep standing up?\"",
	"319000232_19": "\"She's not YOU, Hibiki.\"",
	"319000232_20": "\"Ah, yes. I may be a tad sleep-deprived.\"",
	"319000232_21": "\"I'll go rest up for a spell while I have the time.\"",
	"319000232_22": "\"Okay. Thank you again for all your hard work!\"",
	"319000232_23": "\"I hope I'm just overthinking this...\""
}